.card {
  display: grid;
/*  grid-template-columns: 300px;
  grid-template-rows: 210px 210px 80px;
*/
  background: rgba(255,255,255, 0.3)!important;
  grid-template-areas: "image" "text" "stats";
  border-radius: 18px;
  /*background: white;*/
  box-shadow: 5px 5px 15px rgba(0,0,0,0.9);
  font-family: roboto;
  text-align: center;
}

.card-image {
  grid-area: image;
}
.card-text {
  grid-area: text;
}
.card-stats {
  grid-area: stats; 
}

.card-image {
  grid-area: image;

  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  background-size: cover;
}
.card-title {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}